[
  {
    "identifier": "bkrimqhlkrvnekfrtnha",
    "inserted_at": "2026-01-27T02:15:09.289819",
    "status": "ACTIVE_HEALTHY",
    "size": "t4g.nano",
    "region": "eu-west-1",
    "cloud_provider": "AWS",
    "db_port": 5432,
    "db_name": "postgres",
    "db_user": "postgres",
    "restUrl": "https://bkrimqhlkrvnekfrtnha.supabase.co",
    "db_host": "db.bkrimqhlkrvnekfrtnha.supabase.co",
    "connectionString": "U2FsdGVkX19vM2YbcNUdlufztRHdnVlmjhb9of8L+Vt6SLsXBzrJcS1XUBZ/+RJ+E1xAzgKeW6dz0NJLnLcM0kGHSAXe4xeHtwMyl4w4UanOvwSal2vwCS7hl6vaSyf8RNFA7dpTrzPs4+6fVZ4e2PvxvWEQhOwYmQGc4iev9GtlLwrKeeG9ssvs5shdQA5M",
    "connection_string_read_only": "U2FsdGVkX1+dYg4O5yaKyUs+fqZvJtAkCJbdi2DEwz6TeRf2fXuPuRs6a5Z5DgzXTKz44wsCmDT/a7hF3AWYEvfGGiAYw+G7FKACKgYH+3qn29Mc3PQbw7HxswrwW38H3htHnLXSXl7kCV+VbMuiZEzYZy1cGmPcExMBw8i3GHGGMg81UcbVb9uSnJ/eurhCyIQkT1czMWEllNHMHjjLeVzFMrbqL3NtJLKkY9YQiqA="
  }
]
